@charset "utf-8";
html {
font-family:'Lato', sans-serif;
}

body {
background-color:#333;
color: #FFF;
}

p {
font-size:14px;
margin-left:18px;
line-height:22px;
font-weight:normal;
}

h1 {
color:#FFF;
font-size:24px;
font-weight:300;
margin:0;
padding:2px;
display:inline;
}

h2 {
color:#FFF;
font-size:16px;
font-weight:300;
font-style:italic;
margin:0 0 0 18px;
padding:0;
}

h3 {
font-size:11px;
font-weight:400;
margin:2px 0 0 18px;
padding:0;
color:#AAA;
}

a:link {
color:#886;
text-decoration:none;
}

a:active {
color:#886;
text-decoration:none;
}

a:visited {
color:#886;
text-decoration:none;
}

a:hover {
color:#886;
text-decoration:underline;
}

.art {
color:#886;
font-size:26px;
font-weight:300;
margin:0;
padding:2px;
display:inline;
position:relative;
}

#header {
margin-left:16px;
margin-bottom:6px;
}

#filmbox {
font-size:22px;
font-style:italic;
}

#footer {
width:876px;
margin-left:auto;
margin-right:auto;
margin-top:16px;
opacity:1px;
clear:both;
padding:1px 0 0;
color:#666;
}

#credits {

font-size:11px;
margin-top:16px;
margin-left:6px;
clear:both;
}

#bottomnav {
font-size:11px;
margin-left:-6px;
margin-top:24px;
margin-bottom:8px;
}

#bottomnav a {
border-right:1px solid grey;
padding-right:6px;
padding-left:6px;
text-align:center;
}

#nav {
margin-left:-24px;
margin-bottom:60px;
font-size:14px;
clear:left;
}

#nav_home {
margin-left:-24px;
margin-bottom:60px;
font-size:14px;
clear:left;
}

#nav li {
list-style-type:none;
}

#nav_home li {
list-style-type:none;
}

#nav li a {
margin-right:2px;
margin-left:2px;
float:left;
border:1px solid #A00;
text-decoration:none;
background-color:#FFF;
padding:2px 8px;
}

#nav_home li a {
margin-right:2px;
margin-left:-6px;
float:left;
clear:left;
text-decoration:none;
text-transform:capitalize;
color:#FFF;
font-size:14px;
font-family:'Lato', sans-serif;
padding:0 8px;
}

#nav li a:link{
color:#A00;
}

#nav li a:visited{
color:#A00;
}

#nav li a:active{
color:#A00;
}

#nav li a:hover{
color:#FFF;
}


#nav_home ul {
margin-top:60px;
}

#outer {

width:900px;
margin-left:auto;
margin-right:auto;
margin-top:20px;
opacity:1.0;
padding:20px;
}

#outerbg {
background-color:#666;
width:780px;
margin-left:auto;
margin-right:auto;
margin-top:20px;
opacity:1.0;
padding:20px;
}

#outerhome {
margin-left:auto;
margin-right:auto;
margin-top:20px;
padding:20px;
}

#homereel {
margin-left:16px;
}

#placeholder {
background-color:#FFF;
width:640px;
border:14px solid #DDD;
margin-left:auto;
margin-right:auto;
margin-top:200px;
}

#placeholder p {
padding-top:40px;
padding-bottom:40px;
padding-left:48px;
font-size:14px;
text-align:left;
}

#nav li a:hover {
color:#FFF;
background-color:#000;
border:1px solid #FFF;
}

#nav li a:active {
color:#FFF;
background-color:#000;
}

#nav_home li a:hover {
color:#A00;
font-size:14px;
font-family:'Lato', sans-serif;
}

#nav_home li a:active {
color:#A00;
font-size:14px;
font-family:'Lato', sans-serif;
}

#homefoot {
width:876px;
left:36px;
position:absolute;
bottom:24px;
opacity:1px;
clear:both;
padding:1px 0 0;
}

#settingsbox {
	width:538px;
	text-align:right;
	font-size:14px;
	margin-top:24px;
}

input:focus:required:invalid {
	background: pink url(images/ico_validation.png) right 3px no-repeat;
	border-right:4px solid pink;
	}
	
input:required:valid {
	background-color: #fff;
	background: url(images/ico_validation.png) no-repeat;
	background-position: right -61px;
	border-right:4px solid white;
	}

#settingsform li {
	list-style-type:none;
	line-height:30px;
	margin:0;
	padding:0;
}

#settingsform input  {
	margin:0 250px 0 12px;
	padding:3px;
	font-size:12px; 
	font-style:italic;
	color:#333;
	width:140px;
	border:1px solid #AAA;
	box-shadow:inset 0px 0px 6px #D6D6D6;
	float:right;
}

#settingsform textarea {
		margin:0 0 0 12px;
	padding:3px;
	font-size:12px; 
	font-style:italic;
	color:#333;
	width:390px;
	height:100px;
	border:1px solid #AAA;
	box-shadow:inset 0px 0px 6px #D6D6D6;
	float:right;
}

#settingsform select {
	width:144px;
	border:1px solid #AAA;
	box-shadow:inset 0px 0px 6px #D6D6D6;
	margin:0 3px 0 0;
	padding:1px;
}

.minbtn input {
	width:50px;
}

.photothumb {
	border:1px solid #000;
	margin-left:16px;
	margin-top:16px;
	box-shadow:1px 1px 12px #111;
}

.photobox{
	margin-left:16px;
	margin-top:16px;
	float:left;
	font-size:14px;
	text-align:center;
}

.midbox {
	min-height:400px; 
	clear:left;
}
.contacttable {
	margin-left:18px;
}

.newsthumb {
	border:1px solid #000;
	margin: 0 8px 32px 0;
}

.gearthumb {
margin:0 12px 0 0;
clear:left;
}

.biothumb {
margin:0 20px 8px 0;
border:1px solid #000;

	box-shadow:1px 1px 12px #111;
clear:left;
}

.subright {
text-align:right;
clear:left;
margin-top:-34px;
margin-right:25px;
}

.breadcrumb {
font-size:11px;
margin-left:20px;
}

.imdb {
margin-bottom:-4px;
}

.filmbox {
width:240px;
height:160px;
float:left;
text-align:left;
padding-bottom:4px;
font-size:14px;
margin-left:18px;
}

.filmthumb {
margin-left:0;
margin-bottom:4px;
border:1px solid grey;
box-shadow:1px 1px 12px #999;
}

.newsthumb {
float:left;
margin-right:8px;
margin-bottom:4px;
border:1px solid #666;
}

.reelthumbs {
float:left;
clear:left;
margin-left:10px;
}

.blogentry {
margin-bottom:18px;
	
}

#recaptcha_widget_div {
	float:right;
	margin-top:1em;
}

